<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <!-- Regular privates -->

  <Penis.label>阴茎</Penis.label>

  <!-- Additional dick sizes -->

  <MicroPenis.label>微阳阴茎</MicroPenis.label>
  <SmallPenis.label>小阴茎</SmallPenis.label>
  <BigPenis.label>大阴茎</BigPenis.label>
  <HugePenis.label>巨型阴茎</HugePenis.label>
  <Vagina.label>阴道</Vagina.label>
  <MicroVagina.label>迷你阴道</MicroVagina.label>
  <TightVagina.label>紧致阴道</TightVagina.label>
  <LooseVagina.label>松弛阴道</LooseVagina.label>
  <GapingVagina.label>敞口阴道</GapingVagina.label>

  <!-- Natural Breasts -->

  <Breasts.label>乳房</Breasts.label>
  <FlatBreasts.label>平坦胸部</FlatBreasts.label>
  <SmallBreasts.label>小乳房</SmallBreasts.label>
  <LargeBreasts.label>大乳房</LargeBreasts.label>
  <HugeBreasts.label>巨型乳房</HugeBreasts.label>

  <!-- Natural anuses -->

  <Anus.label>肛门</Anus.label>
  <MicroAnus.label>微小肛门</MicroAnus.label>
  <TightAnus.label>紧致肛门</TightAnus.label>
  <LooseAnus.label>松弛肛门</LooseAnus.label>
  <GapingAnus.label>敞口肛门</GapingAnus.label>
  <FeaturelessChest.label>平滑胸部</FeaturelessChest.label>
</LanguageData>